/************************************************************************************
fonts
*************************************************************************************/
@font-face {
    font-family: 'GoodOT-CondBlack';
    src: url('../fonts/GoodOT-CondBlack.woff2') format('woff2'),
        url('../fonts/GoodOT-CondBlack.woff') format('woff'),
        url('../fonts/GoodOT-CondBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'GoodOT-CondNews';
    src: url('../fonts/GoodOT-CondNews.woff2') format('woff2'),
        url('../fonts/GoodOT-CondNews.woff') format('woff'),
        url('../fonts/GoodOT-CondNews.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoodOT-CondBold';
    src: url('../fonts/GoodOT-CondBold.woff2') format('woff2'),
        url('../fonts/GoodOT-CondBold.woff') format('woff'),
        url('../fonts/GoodOT-CondBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #666; 
}

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}


/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
a:link 
{ 
text-decoration:none; 
} 

.colorBTN{
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
}
.grisBTN{
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	filter: grayscale(0.3);
	-webkit-filter: grayscale(0.3);
	-moz-filter: grayscale(0.3);
	-o-filter: grayscale(0.3);
	-ms-filter: grayscale(0.3);
}


iframe#ifrm {
    width:100%;
	margin-top:0px;
}

#contServttodo{
    width: 65%;
    /* margin-top: 100px; */
    position: relative;
	float:left;
    top: 100px;
	
}
#ContServ{
	width:90%;
	margin-left:45px;
	margin-bottom:2%;
	text-decoration:none;
}

#ContServ a {

	text-decoration:none;
} 
	
#ContServ a:hover #servicio {
	color:#ccc !important;
	text-decoration:none;
}

#servicio{
	text-decoration:none;
	font-size:25px;
	margin-bottom:0px;
}
#container{
	display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow:column wrap;
	}
#footer{
   font-family: 'GoodOT-CondNews';
   color:#fff;
  /* bottom: 0px;
   position: absolute;*/
}

#imagenSec {
    width: 35%;
    height: auto;
    right: 80px;
    position: absolute;
    top: 10px;
}
#DetServ{
	text-decoration:none;
	font-size:16px;
}

#imgSecServ{
    width: 35%;
    float: right;
    position: relative;
    right: 0px;
    top: 90px;;
}
#textoTit{
	position:relative;
	font-family: 'GoodOT-CondNews';
	text-decoration:none;
	color:#666;
	font-size: 34px;
    margin-top: 30px;
    margin-left: 35px;
}
#textoSec{
    font-family:"interstate_lightregular";
	text-decoration:none;
	font-size:16px;
	color:#666;
}

#textoTitDet{
	font-family:"interstate_lightregular";
	text-decoration:none;
	font-size:25px;
	color:#5a5a5a;
}

#ModuloDetalle{
	/*position:relative;*/
	margin-top:1%;
	float:left;
	clear: both;
	
}
#textoTitDet{
margin-top:0px; 
margin-left:55px;
float:left;	
}

#textoDetalle{
    height:auto; 
	padding:0px; 
	/*position:absolute;*/
	margin-left:55px;	
	margin-top:40px;
}
#textoSecQuines{
	text-decoration:none;
	line-height:22px;
	font-size:16px;
	color:#666;
}
#textoSecMat{
	text-decoration:none;
	font-size:16px;
	color:#666;
}

#copyRight{
	text-decoration:none;
	font-size:14px;
	text-align:right;
	color:#fff;
	height: 50px;
    top: 150px;
}


#ModuloDetalleProd{
	/*position:relative;*/
	margin-top:0px;
	float:left;
	clear: both;
	
}
#textoDetalleProd{
	font-size:14px;
    height:200px; 
	padding:15px; 
	position:absolute;
	margin-top:0px;
}

#share{width:140px; height:140px; background-color:#333; position:absolute; text-align:center; line-height:50px; color:white; margin-top:20px; right:-100px; cursor:pointer} 

/************************************************************************************
MENU header
*************************************************************************************/


.menu-container{
	position:relative;
	float:left;
	width:100%;
	height:104px;
	background-color:#7f7f7f;
	z-index:10;
	
}



#menu{
	font-family: 'GoodOT-CondNews';
    text-align: center;
    position: absolute;
    height: 104px;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
    z-index: 10px;
    background-color: #6c6d70;
}
.logo{
 margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    position: absolute;
  height:100%;
}
#logoBig{
	position: absolute;
	width:116px;
	height:104px;
	/*background: #9d9d9d;*/
    left: 5%;	
}
#logoSmall{
	float:left;
	width:142px;
	height:68px;
	/*background: #9d9d9d;*/
    left: 5%;	
}

#contMenuBig{
    position: absolute;
    margin-top: 0px;
    margin-right: 0px;
    right: 0px;
    height: 104px;
    width: 65%;
}

#contMenuSmall{
	font-family: 'GoodOT-CondNews';
	margin-top:0px;
	margin-left:142px;
	background-color:#7f7f7f;
	height:68px; 
	width:calc(100%-142px);
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#secProducto {
	width: 100%;
	height: 475px;
	/*overflow:scroll;*/
	position: absolute;
	z-index: 1510;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-top:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display: none;
}
#velo {
	opacity: 0.9;
	background-color: #000;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1500;
	display: none;
}
.navbar-nav{
	font-family: 'GoodOT-CondNews';
	color:#FFF;
	position:absolute;
	right:0px;
	/*top: -15px;*/
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}	
.itemBtn{
	width: auto;
    padding-left: 25px;
    padding-right: 25px;
    height: 104px;
    text-decoration:none;
	color:#FFF;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;

   font-family: 'GoodOT-CondNews';
    text-align: center;
    /* color: #888; */
    font-size: 15px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 0.3s;
    cursor: pointer;

}
.itemBtn:hover{
opacity: 1;
color:#FFF;
background-color:#ee2e24;
transition: 0.3s;
}

.itemBtnCheck{
opacity: 1;
color:#FFF;
background-color:#ee2e24 !important;
transition: 0.3s;
color:#FFF !important;
}
#btnBanner{
	display:block !important;
}
#contRedes{
	
    width:45px;
	height:100%;
	position:absolute;
	margin-right:0px;
	right:0px;
}

.btnRedes{
   margin-left: 12px; margin-top: 25px;
   opacity: 0.6;
   cursor:pointer;
   transition: 0.3s;
}
.btnRedes:hover{
opacity: 1
}


#btn a {
	color:#fff;
	text-decoration:none;
} 

#btn a:hover {
	color:#000;
	text-decoration:none;
} 



#separador2 {
	position:relative;
	float:left;
	border-left: 1px solid WHITE;
    height: 60px;
	top: 25px;
}
#separador {
	position:relative;
	border-top: 1px solid WHITE;
    height: 1px;
	width:100%;
}


#icon{
	text-align:center;
	margin-top:30px;
	width:100%;
	height:47px;
}

#textBtn{
	text-decoration:none;

	font-size:13px;

	height:20px;
}

#icon2{
	text-align:center;
	margin-top:0px;
	width:100%;
	height:40px;
}

#textBtn2{
	text-decoration:none;
    font-size:12px;
    height:47px;
}

.menu-bar{
	//display: none;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 20px;
	width: 100%;
	z-index: 101;
}
.menu-bar .dtable{
	display: table;
	width: 100%;
}
.menu-bar .valign{
	display: table-cell;
	vertical-align: middle;
	height: 50px;
	line-height: 1;
	padding: 0 20px;
}
/************************************************************************************
slider
*************************************************************************************/


#slider{
	/*position:absolute;
	float:left;
	width:100%;*/
	z-index:10;
	width: 100%;
	background-color:#000;
}



/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	background: #fff;
	margin: 45px 0 40px;
	padding: 20px 35px;
	width: 600px;
	float: left;
	
}
/************************************************************************************
modulos
*************************************************************************************/
.itemBtnImg{
  cursor:pointer;
   transition: 0.6s;
}
.btnGenPlain{
   opacity: 0.6;
   cursor:pointer;
   transition: 0.3s;
}
.btnGenPlain:hover{
opacity: 1
}
.btnGen{
	font-family: 'GoodOT-CondNews';
	color:#fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	background-color: #e83809; 
	position: absolute; 
   opacity: 0.6;
   cursor:pointer;
   transition: 0.3s;
}
.btnGen:hover{
opacity: 1
}
.btnSmall{
	font-size:16px;
	width: 70px; 
	height: 25px;
}
.btnBig{
	font-size:20px;
	width: 130px; 
	height: 33px;
}
#btnVolver{
	position: absolute;
    right: 40px;
    top: 120px;
}
#btnVermas{
	position: absolute;
    right: 20px;
    bottom: 10px;
    width: 71px;
    height: 25px;
    opacity: 0.6;
    cursor: pointer;
    transition: 0.3s;
}
#btnVermas:hover{
opacity: 1
}

#modulo2{
    width: 100%;
    height: 185px;
	background-color:#0C6;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#modulo3{
    width: 100%;
    height: 275px;
	background-color:#0C6;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#contNoticia{
    width: 100%;
    height: 272px;
	background-color:#cCc;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#imgNoticia{
	width:45%;
	height:100%;
	background-color:#454;
}
#detNoticia{
	width:55%;
	height:100%;
	background-color:#bebebe;
}

/*   detelle noticia  */
#contNoticiaDet{
	position: relative;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    right: 0px;
    width: 90%;
    top: 0px;
    height: -webkit-fill-available;
    background-color: #eaeaea;
	clear: both;
    overflow: hidden;
    height: 1%;
}

#imgNotiBig{
	position:absolute;
	width:760px;
	height:195px;
	background-color:#ccc;
	/*top: 120px;*/
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}

#detalleNot{
	position: relative;
    top: 230px;
    width: 760px;
    height: -webkit-fill-available;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
	clear: both;
    overflow: hidden;
    height: 1%;
	margin-bottom:260px;
}

#empresas{
    width: 33.33%;
    height: 185px;
	background-color:#80bad8;
}
#transparencia{
    width: 33.33%;
    height: 185px;
	background-color:#e95550;
	color:#fff;
	font-size:19px;
	text-align:center;
	font-family: 'GoodOT-CondNews';
	cursor:pointer;
	
	 /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 0.3s;
}
#transparencia:hover{
background-color:#C00;
}

#recetario{
    width: 33.33%;
    height: 185px;
	background-color:#6ebbd7;
	color:#323846;
	font-size:19px;
	text-align:center;
	font-family: 'GoodOT-CondNews';
	cursor:pointer;
	
	 /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 0.3s;
}
#recetario:hover{
background-color:#4996b3;
}

#empleo{
    width: 33.33%;
    height: 185px;
}
#noticias{
    width: 50%;
    height: 272px;
	background-color:#bebebe;
}
#titNoticia{
	font-family: 'GoodOT-CondBlack';
	font-size:30px;
	text-align:left;
	color:#FFF;
    width: 90%;
    height: 65px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	line-height: 27px;
	text-transform:uppercase;
	left:0px;
	right:0px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}
#resumenNoticia{
	font-family: 'GoodOT-CondNews';
	font-size:22px;
	text-align:left;
	color:#666;
    width: 90%;
    height: 58%;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	overflow:hidden;
}
#resumenNoticia:before {
  content:'...';
  position: absolute;
  top: 200px;
  right: 25px;
}

#contEmpresas{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	width:80%;
	/*top:110px;*/
	height:600px;
	background-color:#eaeaea;
}
#contNoticiasMain{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	width:90%;
	top: 100px;
    margin-bottom: 110px;
	background-color:#eaeaea;
}


#contNoticias{
	width:100%;
	height:275px;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	margin-bottom:20px;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#noticiaMain{
	position: relative;
	width:49%;
	height:272px;
	padding-right:5px;
	left:10px;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
	    margin-bottom: 10px;
}
.textos{
	color:#666;;
	font-size:19px;
	font-family: 'GoodOT-CondNews';
}
#filtroEmpresas{
	position:absolute;
	color:#e95550;
	font-size:19px;
	text-align:center;
	font-family: 'GoodOT-CondNews';
	top:120px;
	right:0px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
.btnFiltro{
	color:#F30;
	width:150px;
	height:25px;
	
	 list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}
#sopTitInterno{
	width: 55%;
    height: 55px;
    position: absolute;
    top: 104px;
    right: 0px;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
	z-index: 20;
	background-color:#f11b41;
	color:#FFF;
	font-size:24px;
	text-align:center;
	font-family: 'GoodOT-CondNews';
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#imgLogo{
	filter: brightness(0) invert(1);
}

#productos{
    width: 50%;
    height: 100%;
	background-color:#ccc;
}

/* menu mobile item */
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 65px;
  left: 0;
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 0px;
  width: 100%;
  text-align: center;
}

.overlay a {
	color:#fff;
  text-decoration: none;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #ccc;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.menu-item{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: 'GoodOT-CondNews';
    font-size: 28px;
    border-top: 1px solid white;
    text-decoration: none;
    background: #7f7f7f;
	padding-top:10px;
	padding-bottom:10px;
    color: #fff !important;
    width: 100%;
    float: left;
}

#iconMenu{
	right: 2%;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
	content:url(../images/menuHamb.svg);
}
#iconMenuClose{
	right: 2%;
    font-size: 45px;
    cursor: pointer;
    position: absolute;
	content:url(../images/menuClose.svg);
}
#MenuMobile{
	position: absolute;
    top: 0px;
    background-color:#9b9b9b;
    width: 100%;
    height: 65px;
}
#contLogoMobile{
	width: 30%;
    background-color: #fff;
    height: 100%;
    position: absolute;
}


#menuQuienes{
    width: 55%;
    background-color: #1c4656;
    height: 55px;
    position: absolute;
    top: 104px;
    right: 0px;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
	z-index: 20;
}
#menuInterno{
	position: relative;
    width: 205px;
    height: 300px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: column wrap;
    margin-top: auto;
    margin-bottom: auto;
    top: 30px;
    bottom: 0px;
    margin-left: 47%;;
	z-index:10;
	}
.menuInternoItem{
	margin-bottom: 10px;
	font-size:16px !important;
	text-align:center;
	font-family: 'GoodOT-CondNews';
	width:180px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	height:90px;
	color:#FFF;
	margin-bottom:10px;
	background-color:#004856;
	display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}
#contDetalle03{
background-color: #c4e6ef;
    width: 62%;
    right: 0px;
    position: absolute;
    height: 80%;
    top: 0;
    bottom: 0;
    margin-bottom: auto;
    margin-top: auto;
    margin-right: 15px;
}
.itemBtn2{
	width: auto;
    padding-left: 25px;
    padding-right: 25px;
    height: 60px;
    text-decoration:none;
	color:#FFF;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;

   font-family: 'GoodOT-CondNews';
    text-align: center;
    /* color: #888; */
    font-size: 25px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 0.3s;
    cursor: pointer;
	opacity: 0.5;

}
.itemBtn2:hover{
opacity: 1;
}
.itemBtn3{
	position: relative; background-color:#004856; width: 50%; padding-left: 0px !important; padding-right: 0px !important; height: 30px; font-size: 18px;

    text-decoration:none;
	color:#FFF;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    font-family: 'GoodOT-CondNews';
    text-align: center;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 0.3s;
    cursor: pointer;
	opacity: 0.5;

}
.itemBtn3:hover{
opacity: 1;
}
.itemBtnCheck2{
opacity: 1;
color:#FFF !important;
}
/* internas */

.classFilas{
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}

#contInternas{
	width:100%;
	height:435px;
	background-color:#fff;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}

.contSeccion{
	position:absolute;
width:100%;
height:435px;
display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#imgInterna{
	width:45%;
	height:435px;
	background:#033;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
#detInterna{
    width: 55%;
    height: 435px;
	background-color:#fff;
}
#detInterna2{
    position: relative;
    top: 50px;
    width: 55%;
    height: 385px;
	background-color:#fff;
}
#titulos{
	position:relative;
	font-family: 'GoodOT-CondNews';
	font-size:20px;
	color:#999;
	width:90%;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	right:0px;
	left:0px;
	top: 10px;
}
#cajaTexto{
	position:relative;
	font-family: 'GoodOT-CondNews';
	font-size:20px;
	color:#999;
	width:90%;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	right:0px;
	left:0px;
	top: 10px;
	
}
/* estilos select */



.select-box {
  cursor: pointer;
  position : relative;
  max-width:  20em;
  margin: 5em auto;
  margin-top:65px;
  width: 100%;
}
.select-boxDescktop {
    cursor: pointer;
    position: relative;
    max-width: 15em;
	margin-top:0px;
	margin-left:20px;
    width: 50%;
    height: 30px;
}


.select,.label {
  color: #fff;
  display: block;
  font: 400 18px/1.5em 'tivoli_gothic_regularregular', sans-serif;
  
}

.select:hover {
  top:21px;
  border: 0 none;
  border-color:#0F0;
  color: #a09b9b;
  background: #301f1f;
  padding:5px; 
  border: 0 none !important;
}

.select option:hover{
background : #fff ;
}

.select {
  width: 100%;
  position: absolute;
  top: 0;
  padding: 2px 0;
  height: 30px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  background: none transparent;
  border: 0 none !important;
}
.select-box1 {
  background: #351e1e;
  border: 0 none !important;
}

.label {
  position: relative;
  padding: 0px 10px;
  cursor: pointer;
}
.open .label::after {
   content: "▲";
}
.label::after {
  content: "▼";
  font-size: 13px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0px 8px;
  border-left: 1px solid #fff;
}

#listaDescarga{
	color:#004856;
	display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
}
#listaDescarga:hover{
	opacity: 0.5;
transition: 0.3s;
}
/* detalle empresas */

#logoEmpresa{
	width: 300px;
	height:100px;
    left: 20px;
    top: 10px;
    position: relative;
    background-repeat: no-repeat;
    background-size: inherit;
    background-position-y: -30px;
    background-position-x: -40px;
}

/* TIME LINE */

#contTimeLine{
	width:100%;
	height:100%;
}


/* swiper */
#sopArrow{
	background-color:#FFF;
	width:37px;
	height:109px;
	margin-bottom:auto;
	margin-top:auto;
	top: 0px;
	bottom:0px;
	
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image:url(../images/arrow-left.svg) !important;
  left: 0px !important;
  right: auto;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image:url(../images/arrow-right.svg) !important;
  right: 0px !important;
  left: auto;
}
.swiper-container {
	  font-family: 'GoodOT-CondBold';
      width: 100%;
      height: 185px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px !important;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 15px !important;
    left: -90px !important;
}

.ss03{
      text-align: center;
      font-size: 18px;
	  background-color:#fff;
	  width:50% !important;
	  height:100% !important;
	  margin-bottom:auto;
	  margin-top:auto;
	  top: 0px;
	  bottom:0px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}

.swiper3 {
      width: 100%;
      height: 276px;
      margin: 20px 0;
    }
.swiper2 {
	background-color:#CCC;
      width: 100%;
      height: 275px;
      margin: 20px 0;
    }
	
.swiper-slide {
      text-align: center;
      font-size: 18px;
	  width:120px;
	  height:120px;
	  margin-bottom:auto;
	  margin-top:auto;
	  top: 0px;
	  bottom:0px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}
